RubyGems Navigation menu

aws-sdk-ec2 1.447.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.461.0 - June 14, 2024 (1.2 MB)
  2. 1.460.0 - June 05, 2024 (1.2 MB)
  3. 1.459.0 - June 04, 2024 (1.2 MB)
  4. 1.458.0 - May 28, 2024 (1.2 MB)
  5. 1.457.1 - May 21, 2024 (1.2 MB)
  6. 1.447.0 - March 28, 2024 (1.2 MB)
显示所有版本 (共 479 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 178,227,778

这个版本 152,390

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: